Loading ...
Sorry, an error occurred while loading the content.

Old Kam TNC

Expand Messages
  • Bill Martin
    A friend has an old Kam and is in need of either V6.1 firmware or an Enhancement Board. His unit presently has V3.06 and wants to use it with APRS. Can anyone
    Message 1 of 1 , May 11, 2006
    • 0 Attachment
      A friend has an old Kam and is in need of either V6.1 firmware or an
      Enhancement Board. His unit presently has V3.06 and wants to use it with
      APRS.

      Can anyone help us?

      Bill Martin - WA6RTX
    Your message has been successfully submitted and would be delivered to recipients shortly.